<?php
$z[0]=Array("field","糯米香柚,糯米香柚介绍,融水苗族",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","糯米香柚“金钱”牌糯米香柚生产基地，位于在苗山融江河畔。其独特的环境和气候，为生产绿色食品糯米香柚创造了得天独厚的自然条件。于1992年建园，面积共900亩，年产优质糯米香柚200万公斤。技术依托于广西大学，广西柑桔研究所，以施有机肥为主，实行科学管",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","糯米香柚_融水苗族自治县特产糯米香柚",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　香柚\n</p><p>　　“金钱”牌糯米香柚生产基地，位于在苗山融江河畔。其独特的环境和气候，为生产绿色食品糯米香柚创造了得天独厚的自然条件。于1992年建园，面积共\n</p><p>　　900亩，年产优质糯米香柚200万公斤。技术依托于大学，广西柑桔研究所，以施有机肥为主，实行科学管理。所生产的金钱牌糯米香柚，果形端正，色泽金黄，皮薄肉嫩，香脆可口，富含多种维生素，是食用保健送礼之佳品，有“南国果王”之称。自投放市场以来深受消费者的青睐，产品畅销国内外。二○○三年、二○○四年在广西市柑桔评比中，被评为优质一等奖，二○○五通过了国家绿色食品认证。“金钱”牌糯米香柚生产基地2006年开始步入有机食品生产，现基地已通过有机食品产品基地转换。",558,1207);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032010CK440-55956.gif",1209,1295);
$z[7][4]['name']="litpic";

?>